[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCtrlBand.ControlWidth

Stored Width for the Control used in comparisons during resizing.

## Declaration

Source position: extctrls.pp line 1550

`public property TCtrlBand.ControlWidth : Integer read FControlWidth write FControlWidth;`

## Description

The value is updated in the AlignControlToBand method in TCustomControlBar, and provides convenient access to the property value in Control.